h1
{
    color: rgb(38, 177, 182);
    text-align: center;
}
/* lien + sous titre */
a
{
    color: black;
}
a:hover
{
    color: gray;
    font-size: 17px;
}
.red
{
    color: red;
}
.yellow
{
    color: rgb(165, 165, 21);
}
.green
{
    color: green;
}
.pink
{
    color: rgb(206, 157, 165);
}
.bleu
{
    color: blue;
}
